Community Profile

photo

LiBiao Qu


1 total contributions since 2018

LiBiao Qu's Badges

  • First Review

View details...

Contributions in
View by

Question


MATLAB怎么使用低版本的runtime?
MATLAB GUI PTVlab 需要使用7.9版本的Mcr, 然而2017b使用9.3版本的runtime,怎么切换到低版本???

1 year ago | 1 answer | 0

1

answer